# Uses of Interface
org.apache.sling.event.impl.jobs.JobTopicTraverser.ResourceCallback

Packages that use JobTopicTraverser.ResourceCallback
Package
Description
org.apache.sling.event.impl.jobs

## Uses of JobTopicTraverser.ResourceCallback in org.apache.sling.event.impl.jobs

Methods in org.apache.sling.event.impl.jobs with parameters of type JobTopicTraverser.ResourceCallback
Modifier and Type
Method
Description
`static void`
JobTopicTraverser.`traverse(org.slf4j.Logger logger, org.apache.sling.api.resource.Resource topicResource, JobTopicTraverser.ResourceCallback handler)`
Traverse the topic and call the callback for each found resource.